<?php

namespace App\Http\Controllers;

use App\TujuanGadai;
use Illuminate\Http\Request;

class TujuanGadaiController extends Controller
{
    public function showAllTujuanGadai(){
        $tujuan = TujuanGadai::on('mysql7')->get();

        return response()->json($tujuan);
    }
}